li{
	margin-bottom:15px;
}

button.accordion {
    background-color: #002469;
    font-family:'Agenda Medium';
    color: white;
    cursor: pointer;
    padding: 10px 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 22px;
    line-height:30px;
    transition: 0.4s;
    position:relative;
    padding-right:35px;
}

button.accordion.active, button.accordion:hover {
    background-color: #0187be;
}

button.accordion:after {
    content: '\002B';
    color: white;
    font-weight: 100;
    float: right;
    margin-left: 5px;
    font-size:35px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top:-18px;
}

button.accordion.active:after {
    content: "\2212";
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin:0px;
}

.panel{
	box-shadow: none;
}

#accordion-content{
	padding:15px 0px;
}

p i{
	font-size:18px!important;
}

#main-content{
	background-color:white;
	margin-top:120px;
}

#page-title{
	background-color:#eeeeee;
	padding:0px 50px;
}

#featured-image{
	padding:0px;
}

#featured-image img{
	margin-bottom:0px;
}

#content-text, #accordions{
	padding:30px 50px;
}

#border-box{
	border:5px solid #eff8f8;
	padding:20px 35px!important;
}

#border{
	border-bottom:1px solid #1b1b1b;
	padding:30px 50px;
}

#bluebg{
	background-color:#e1edf9;
	padding:40px 30px 30px 30px;
}

#blue{
	background-color:#e1edf9;
	padding:60px 50px;
	border-bottom:1px solid #1b1b1b;
}

#noblue{
	background-color:#e1edf9;
	padding:60px 50px;
}

.bottom-border{
	margin-bottom:20px;
}

.nobottom-border{
	border:0px;
	margin-bottom:0px;
}

#noborder{
	border:0px;
	padding:60px 0px;
}

table,tr,th,td,tbody{
	border:0px!important;
	text-align:center;
}

.table.financial td:first-child,.table.financial th:first-child{
	text-align:left;
}

.table-financial table,tr,th,td,tbody{
	text-align:right;
}

.table.financial td:last-child{
	background-color:#e1f0fb;
	padding-right:12px;
} 

#summary > div > table > thead > tr,#summary > div > table > tbody > tr:nth-child(5),#summary > div > table > tbody > tr:nth-child(10),#summary > div > table > tbody > tr:nth-child(24){
	border-bottom:1px solid black!important;
}


#summary > table > thead > tr,#summary > table > tbody > tr:nth-child(5),#summary > table > tbody > tr:nth-child(24){
	border-bottom:1px solid black!important;
}

#summary{
	padding:60px 50px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	padding:1px 8px;
}

#highlights{
	margin-top:35px;
}

/*@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	button.accordion:after{
		margin-top:0px;
	}
}*/

@media (max-width:1066px){
	.bottom-border,.nobottom-border{
		padding:0px!important;
	}
}

@media screen and (max-width:768px){
	#page-title{
	padding:5px 25px;
	}

	#content-text, #accordions, #border, #blue, #noblue, #summary{
	padding:25px;
	}
	#border-box{
		padding:20px 15px 15px;
	}
	button.accordion{
		font-size:20px!important;
	}

	#summary > div{
		margin-top:0px;
	}

	.table-responsive{
		border:0px;
	}
}
